{% extends "base.html" %}

{% load i18n %}

{% block title %}{% trans "Newsletter archive" %}{% endblock title %}

{% block content %}
<section class="section py-4">
    <div class="container col-md-6 float-center">
        <table>
             <tr>
                <th>{% trans "Newsletter archive" %} {{ newsletter.title }}</th>
            </tr>
            {% for submission in latest %}
            <tr>
                <td><a href="{{ submission.get_absolute_url }}">{{ submission }}</a></td>
            </tr>
            {% endfor %}
            <tr>
                <td><a href="../">{% trans "Back to list" %}</a></td>
            </tr>
        </table>
    </div>
</section>
{% endblock content %}
